@media screen and (max-width:999px){

.sp{
  display: block;
}

.pc{
  display: none;
}

#top{
  background: url(../img/mainimage_sp.jpg);
  -webkit-background: url(../img/mainimage_sp.jpg);
  background-size: cover;
  background-position: center;
}

#top span{
  display: none;
}

header{
  padding: 0;
  flex-direction: column;
  height: initial;
  text-align: center;
}

header #logo{
  color: #fff;
  height: 65px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

header #logo img{
  width: 50%;
}

nav{
  width: 100%;
  border-top: 1px solid #9c9c9c;
}

nav ul{
  width: inherit;
}

nav ul li{
  width: calc(100% / 3);
  height: 45px;
  line-height: 45px;
  border-right: 1px solid rgb(109, 109, 109);
}

nav ul li:last-child{
  border: none;
}

nav ul li#contact_link{
  position: fixed;
  top: 0;
  right: 0;
  height: 65px;
  width: 65px;
  background: #a89525;
  z-index: 1;
  border: none;
}

nav ul li#contact_link a{
  display: block;
  width: 65px;
  height: 65px;
}

nav ul li a{
  display: block;
}

h1{
  height: 60%;
}

h1 img{
  width: 100%;
}

h1 p{
  font-size: 16px;
}

#content{
  width: 100%;
}

#about p {
  padding: 0px 25px;
  text-align: left;
}

#about {
  background: #fff100;
  margin: 10px;
  display: inherit;
  align-items: inherit;
  text-align: left;
}

#about img{
  width: 40%;
  padding: 10px;
  margin: 0;
  float: left;
}

#about dl{
  padding: 10px;
}

#about article dl dd span {
  font-size: inherit;
  font-weight: bold;
  line-height: inherit;
}

#news ul{
  flex-direction: column;
}

#news ul li {
  display: flex;
  width: initial;
  max-width: 100%;
  text-align: left;
  border-bottom: 1px solid #ddd;
  padding:5px;
  align-items: center;
}

#news ul li:first-child{
  border-top: 1px solid #ddd;
}

#news ul li:last-child {
  margin: 0 10px;
}

#news ul li img {
  width: 20%;
  margin-right: 5px;
}

#contact{
  width: 100%;
  padding-left:10px;
}

#contact div a {
  font-size: 40px;
}

#contact div img{
  height: 40px;
}

#contact_link a{
  left: 50%;
    position: absolute;
    top: 50%;
}

#contact_link img{
  width: 80%;
  display: block;
  transform: translate(-52%,-53%);
}

#contact_link span{
  display: none;
}

#menuLink {
  display: inherit;
  padding: 0 10px;
}

#menuLink img{
  width: 100%;
}

#menuLink div {
  margin: 10px 0 0 0;
}

#menuLink div ul{
  padding: 10px 0;
}

#menu {
  padding: 20px 0 0;
}

#menuWrap{
  display: flex;
}

#menu div.menuInner {
  border: none;
  padding: 0;
  border-right: 1px solid #fff;
  padding: 0 0 80px 0;
  flex-direction: column;
}

div.menuInner div{
  padding: 10px;
  box-sizing: border-box; 
}

#menu div.menuInner h3{
  margin-left: 0;
}

#menu div.menuInner:last-child{
  margin: 0;
}

#menu div.menuInner img{
  width: 100%;
}

#menu div.menuInner a{
  width: 85%;
  margin: 0;
}

#menu_list ul{
  padding: 0;
}

#menu_list ul li{
  width: 100%;
  margin: 10px;
}

#menu_list h4{
  padding-left: 5px;
}

#menu_list h4 img{
  width: 100%;
}

#menu_list h4#tomato{
  background-image: url(../img/tomato_title_s.jpg);
  background-size: cover;
}

#menu_list h4#horenso{
  background-image: url(../img/horenso_title_s.jpg);
  background-size: cover;
}

#menu_list h4#dry{
  background-image: url(../img/dry_title_s.jpg);
  background-size: cover;
}

#menu_list h4#onion{
  background-image: url(../img/onion_title_s.jpg);
  background-size: cover;
}

#menu_list h4#coconut{
  background-image: url(../img/coconut_title_s.jpg);
  background-size: cover;
}

#phone{
  display: block;
  height: 50px;
  line-height: 50px;
  background: #d1af52;
  color: #fff;
  position: fixed;
  bottom: 0px;
  width: 100%;
}

#access{
  padding: 10px;
}

#access #accessInner {
  display: inherit;
  justify-content: none;
  background: #038c3e;
  height: inherit;
}

#access #accessInner #center {
  text-align: left;
  color: #fff;
  line-height: 40px;
  display: flex;
  align-items: center;
}

#access #accessInner #center dl{
  margin: 20px 0 0 10px;
}

#access #accessInner #right {
  display: flex;
  flex-direction:inherit;
  align-self: flex-start;
  align-items: flex-start;
}

#access #accessInner #left img {
  height: inherit;
  width: 100%;
}

#access #accessInner #right img {
  height: initial;
  width: 50%;
  padding: 8px;
}

#access #accessInner #right img:first-child {
  padding-bottom: 8px;
}

footer h4 img{
  width: 90%;
}

ul#newsList{
  width: 100%;
}

ul#newsList li {
  margin: 0 10px;
}

#deli{
  margin: 0;
}

#deli img{
}

#page_top{
  right: 5px;
  bottom: 5px;
}

}

@media screen and (max-width:999px){
  h1 img{
    width: 70%;
  }
}